.hide-on-990{
	display: block;
}

.show-on-990{
	display: none;
}

.hide-on-768{
	display: block;
}

.show-on-768{
	display: none;
}

.hide-on-640{
	display: block;
}

.show-on-640{
	display: none;
}

.hide-on-599{
	display: block;
}

.show-on-599{
	display: none;
}

.hide-on-480{
	display: block;
}

.show-on-480{
	display: none;
}

.hide-on-380{
	display: block;
}

.show-on-380{
	display: none;
}


/* === Media Queries ==== */

@media (max-width: 1850px){
}

@media (max-width:1720px){
}

@media (max-width: 1500px){
	.o-panel--school-section{
		padding: 3% 10px;
	}
}

@media (max-width: 1370px){
}

@media (max-width: 1200px){
	.o-section__sub-title{
		font-size: 44px;
	}

	.o-section__title{
		font-size: 62px;
		margin-top: 10px;
	}

	.c-work-section__contnet{
		background-size: 52% auto;
	}

	.o-section__sub-title {
	    font-size: 42px;
	    padding-right: 0;
	}


	.powerpress_links a.powerpress_link_pinw,
	.powerpress_links a.powerpress_link_d{	
		margin: 0 10px;
	}

}

@media (max-width: 1100px){ 
	.o-podcast--sidebar{
		padding-right: 0;
	}

	.widget__subscribe-itunes,
	.widget--text-content,
	.widget__subscribe-itunes{
		margin-right: -1px;
	}
	.subscribe-btn a{
		font-size: 28px;
    	padding: 11px 50px 10px 10px;
	}

	.widget--text-content{
		margin-left: 5px;
	}
}
@media (max-width: 1024px){ 
	.o-section__title{
		font-size: 58px;
	}

	.o-section__sub-title{
		font-size: 40px;
	}

	.c-work-section__contnet{
		background-size: 50% auto;
	}

	.custom_btn{
		font-size: 14px;
		padding: 14px 20px;
	}

	.o-panel--school-section{
		padding: 3% 10px;
	}

	.o-our-clients__logo ul li a{
		background-size: 105% !important;
	}

	.o-our-clients__logo ul li a:hover{
		background-size: 105% !important;
	}

	.works--summery {
	    padding-right: 20px;
	}

	.o-our-clients__logo {
	    margin: 10px 0 0px 0px;
	}

	.o-panel--the-books .o-wrapper{
		padding-top: 50px;
	}

	.o-our-clients__logo {
	    padding: 0 12px;
	}
	.o-paenl-podcast__post-content,
	.o-panel--podcast__post-banner{
		 padding: 50px 60px 30px;

	}

	.more-link{
		font-size: 20px;
	}

	.o-panel--workbook h1{
		font-size: 62px;
	}
}

@media (max-width: 997px){
	.o-section__sub-title {
	    font-size: 40px;
	    padding-right: 0;
	}


	.subscribe-btn a{
		font-size: 26px;
	}

	.powerpress_links{
		max-width: 800px;
	}

	.powerpress_links a.powerpress_link_pinw,
	.powerpress_links a.powerpress_link_d{	
		display: inline-block;
		margin: 0 5px 0 10px;
	}

	.post-content__text-block .no-break{
		top: -60px;
	}
}
@media (max-width: 991px){

	.o-section__sub-title{
		font-size: 38px;
	}

	.o-section__title {
	    font-size: 56px;
	    margin-top: 10px;
	}

	.c-footer__widget{
	    padding: 10px 0;
	}

	.o-podcast--post__meta label{
		display: block;
	}

	.o-paenl-podcast__post-content, .o-panel--podcast__post-banner {
	    padding: 40px 50px 30px;
	}

	.subscribe-content h2{
		font-size: 34px;
	}

	.infusion-box .infusion-field {
	    margin-bottom: 30px;
	    margin-top: 22px;
	}
}

@media (max-width: 915px){
	.o-panel--header__menu ul li a{
		font-size: 15px;
	}
	.o-panel--header__menu ul li {
	    margin: 0 7px;
	}

	.c-work-section__contnet{
		font-size: 16px;
	}

	.o-panel-banner .o-wrapper{
		padding: 60px 0 40px;
	}

	.o-paenl-podcast__post-content, 
	.o-panel--podcast__post-banner {
	    padding: 35px 45px 30px;
	}
}

@media (max-width: 860px){
	.subscribe-btn a {
	    font-size: 24px;
	    padding: 11px 50px 10px 6px;
	    background-position: 101% top;
	}

	.infusion-box{
		margin-left: 200px;
	}

	.cover-page {
	    left: 38px;
	    top: 24px;
	    max-width: 135px;
	}

	.note {
		left: 0;
	    bottom: 35px;
	}
}

@media (max-width: 830px){
	.o-panel--header__menu{
		position: static;
		margin-top: 5px;
	}

	.is-sticky .o-panel--header .o-wrapper,
	.o-panel--header .o-wrapper{
		text-align: center;
		padding: 10px 0;
	}

	.o-panel--the-books .o-wrapper{
		padding-top: 60px;
	}

	.o-panel--school-section {
	    padding: 55px 10px 25px;
	}

	.c-footer__widget h3{
		letter-spacing: 1px;
	}

	.c-panel-banner__slogan{
	    margin-top: 35px;
	    margin-bottom: 20px;
	}

	.c-footer__widget--office-info,
	.c-footer__widget--office-info ul li a,
	.c-footer__widge--michael-info{
		font-size: 15px;
	}

	.bys-free-book-2 {
		margin-top: 8%;
	}

	.mobile-app {
		margin-top: 10%;
	}

	.sub-title2 h2 {
		padding-left: 0px;
	}

	.mobile-app .img-area {
		margin-top: -100px;
	}

	.popup-contact-form .modal-content {
	    padding: 0 5px;
	}

	.o-section__title{
		 font-size: 42px;
		 margin-bottom: 10px;
	}

	.contact-info p{
		font-size: 16px;
		margin-bottom: 10px;
	}

	.contact-info .coll-info{
		 font-size: 34px;
	}

	.contact-info .c-link {
	    font-size: 22px;
	}

	.contact-panel h1{
		margin-bottom: 10px;
	}

	.contact-panel .contact-form form input[type="text"] {
	    height: 40px;
	    padding: 8px 15px 10px;
	    border-top: 3px solid #c3bebe;
	}

	.contact-form .infusion-field {
	    margin-bottom: 14px;
	}

	.contact-panel .contact-form form textarea {
	    min-height: 100px;
	    padding: 8px 15px 10px;
	}

	.contact-panel .contact-form input[type="submit"]{
		padding: 5px 20px;
	}
}

@media (max-width: 800px){

	h2, .h2 {
	    font-size: 36px;
	}

	.o-blog--sidebar .widget-01 .banner-box{
		max-width: 300px;
		margin-left: -15px;
		padding-right: 17px;
	}
	.o-blog--sidebar .banner-box{
		padding-right: 10px;
		max-width: 280px;
	}

	.o-blog--sidebar{
		max-width: 280px;
	}

	.widget__BYS-ipad-app{
		padding: 8px 15px;
	}
	.widget__BYS-ipad-app--info {
    	padding: 10px 16px 10px 16px;
	}

	.widget__BYS-ipad-app--info .custom_btn{
		font-size: 18px;
	}

	#sidebar .e-books-holder ul li{
		margin-bottom: 18px;
	}

	#sidebar .e-books-holder ul li img{
		max-width: 90%;
	}

	.e-books-holder .custom_btn {
	    font-size: 14px;
	    padding: 15px 6px 9px;
	}

	.e-books-holder .custom_btn i{
		font-size: 24px;
	}

	.o-panel--blog-content-area{
		padding-right: 305px;
	}

	.o-panel--content .o-panel--content__blog {
	    padding: 35px 0;
	}

	.o-panel--blog__post .post-title a, .o-panel--blog__post .post-title{
		font-size: 32px;
		line-height: 120%;
	}

	.o-panel--blog__post .post-title a, .o-panel--blog__post .post-title{
		margin-bottom: 20px;
	}

	.blog--post__featured_image {
	    margin-bottom: 20px;
	}

	.o-panel--blog__post .alignleft{
		margin-right: 1em;
	}

	.c-footer__widget,
	.c-footer__widge--michael-info ul li{
		font-size: 14px;
	}

	.c-footer__widget--office-info, 
	.c-footer__widget--office-info ul li a,
	.c-footer__widge--michael-info {
	    font-size: 14px;
	}

	.subscribe-content h2 {
	    font-size: 32px;
	    margin-bottom: 0;
	}

	.infusion-box .infusion-form{
		margin: 0 -10px;
	}

	.infusion-submit,
	.infusion-box .infusion-field{
		padding: 0 10px;
	}

	.infusion-box .infusion-field{
		margin-bottom: 22px;
	}

	.inf_newsletter input[type='submit']{
		margin: 5px auto 15px;
	}

	.guarantee-note{
		margin: 10px 0 2px;
	}

	.o-blog--sidebar .download-3chapters-btn {
	    top: 260px;
	    padding: 0 18px;
	}

	.o-blog--sidebar #submitbox{
		max-width: 268px;
	}
	.widget__subscribe-widget .submitbox {
	    left: 15px!important;
	}

	.o-blog--sidebar #submitbox{
		padding: 20px 18px;
	}
	.cover-page {
	    left: 50px;
	    max-width: 130px;
	}
}

@media (max-width: 768px){

	.right--text-block {
	    margin-top: 45px;
	    max-width: 400px;
	}

	.widget--text-content{
		margin-left: auto;
	}

	.widget__subscribe-itunes, .widget--text-content, .widget__subscribe-itunes {
     	margin-right: 0px; 
	}

	.contact-info {
	    max-width: 480px;
	    margin: 0 auto 30px;
	}

	.thank-you .body-content .o-wrapper  {
		padding: 50px 0 30px;
	}

	.thankyou-text-area {
		padding: 30px 0 0px;
	}

	.o-panel--thankyou-area .start-btn {
		margin-bottom: 30px;
	}

	.o-panel--thankyou-area .start-btn {
		font-size: 20px;
	}

	.thankyou-text-area p {
		font-size: 20px;
	}

	.thank-you-content {
		padding: 0 5px 0 0;
	}

	.bys-free-book-2 {
		margin-top: 6%;
	}
	.o-blog--sidebar {
	    max-width: 250px;
	}

	.o-panel--blog-content-area {
	    padding-right: 275px;
	}

	.widget__BYS-ipad-app--info {
	    padding: 6px 8px 10px 8px;
	    font-size: 15px;
	}

	.btn--read-more{
		position: static;
	}

	.page-template-tpl-blog .share_btns{
		position: static;
	    max-width: 550px;
	    margin:12px auto 0 !important;
	}

	.blog__post-content {
	    padding-bottom: 10px;
	}

	.wp-pagenavi {
	    margin-top: 30px;
	    margin-bottom: 30px;
	    text-align: center;
	}
}

@media (max-width: 767px){
	.o-our-clients__logo ul li a,
	.o-our-clients__logo ul li a:hover {
     	background-size: 100% !important; 
	}

	.o-our-clients__logo ul li{
		margin-bottom: 10px;
	}

	.c-work-section__contnet{
		font-size: 18px;
		background-image: none;
	}

	.o-section__sub-title {
	    font-size: 42px;
	}

	.o-our-clients__logo{
		max-width: 700px;
		margin: 0 auto;
	}

	.o-paenl-podcast__post-content, .o-panel--podcast__post-banner {
	    padding: 35px 40px 30px;
	}

	.podcast--post_audio_banner {
	    margin-top: 10px;
	}

	.o-podcast--post__meta{
		padding-top: 12px;
	}

	.o-podcast--post__meta label.social-icons{
		top: 20px;
	}

	.o-panel--content .o-wrapper{
		padding-top: 25px;
	}
	.popup-contact-form .modal-content {
	    padding: 0 7px;
	}

	.post-title{
		font-size: 32px;
		line-height: 120%;
	}

	.o-panel--blog-content-area{
		padding: 0 7.5px;
		width: 100%;
	}

	.o-blog--sidebar {
	    position: static;
	    max-width: 800px;
	    width: 100%;
	    margin: 0 auto;
	    padding: 0;
	}
		 
	.o-panel--blog__post{
		max-width: 640px;
		margin: 22px auto 0;
		padding-bottom: 22px;
	}

	.o-blog--sidebar__widget .widget{
		max-width: 640px;
		margin: 0 auto 20px;
		padding-right: 0;
	}

	.o-blog--sidebar__widget .widget-01{
	    background: #00305b; /* For browsers that do not support gradients */
	    background: -webkit-linear-gradient(-90deg, #004575, #002654); /* For Safari 5.1 to 6.0 */
	    background: -o-linear-gradient(-90deg, #004575, #002654); /* For Opera 11.1 to 12.0 */
	    background: -moz-linear-gradient(-90deg, #004575, #002654); /* For Firefox 3.6 to 15 */
	    background: linear-gradient(-90deg, #004575, #002654); /* Standard syntax (must be last) */
	}

	.o-blog--sidebar__widget .widget-02{
		background: #e0ebf4;
	}

	.o-blog--sidebar__widget .widget-03{
		background: #313a48;
	}

	.o-blog--sidebar__widget .widget-04{
		background: #004c79;
	}

	.o-blog--sidebar .widget-01 .banner-box{
		max-width: 320px;
		margin: 0 auto;
		overflow: hidden;
		padding-right: 18px;
	}

	.o-blog--sidebar .banner-box{
		max-width: 295px;
		margin: 0 auto;
		padding: 0;
	}

	.widget__BYS-ipad-app--info {
	    padding: 10px 15px;
	    font-size: 15px;
	    text-align: justify;
	}

	#sidebar .e-books-holder{
		max-width: 640px;
	}

	.e-books-holder .custom_btn {
	    font-size: 16px;
	    padding: 15px 6px 12px;
	    margin: 0 auto 18px;
	}

	.o-blog--sidebar__widget, .o-podcast--sidebar__widget {
	    margin-right:0px;
	}

	.infusion-box .infusion-field{
		width: 100%;
		margin-top: 0;
		margin-bottom:20px;
	}

	.subscribe-content h2{
		font-size: 36px;
		margin-bottom:20px;
	}

	.infusion-box {
	    margin-left: 230px;
	}

	.guarantee-note{
		margin: 15px 0 3px;
	}

	.inf_newsletter input[type='submit']{
		margin-bottom: 17px;
	}

	.o-blog--sidebar #submitbox {
	    max-width: 287px;
	}

	.o-blog--sidebar .download-3chapters-btn {
	    top: 290px;
	}
	
	.o-blog--sidebar #submitbox {
	    padding: 24px 22px;
	}
	
	#submitbox.small-device {
	    position: fixed;
	    top: 20% !important;
	    width: 280px;
	    left: 50% !important;
	    right: auto ! important;
	    margin-left: -140px;
	}

	.infusion-box {
	    margin-left: 175px;
	}

	.cover-page{
		top: 70px;
	}

	.o-chapter-content h1{
		font-size: 68px;
	}
}

@media (max-width: 736px) {
	.o-panel--school-section{
		background-position: 40% center ;
	}
	.widget--text-content {
	    margin-left: 6px;
	}

	.widget--text-content {
	    margin-left: 6px;
	}

	.o-podcast--post__meta label.social-icons{
		position: static;
		margin-top: 12px;
	}

	.o-podcast--post__meta label{
		margin-bottom: 6px;
	}

	.o-podcast--post__meta{
		padding-right: 0;
	}

	.o-paenl-podcast__post-content, .o-panel--podcast__post-banner {
	    padding: 25px 30px 30px;
	}

	.popup-contact-form {
	    padding: 0 15px;
	    margin-top: 45px;
	}

	.contact-panel .contact-form {
	    padding: 20px 20px 25px;
	}

	.contact-panel .o-wrapper{
		padding: 35px 0; 
	}
	.contact-info .coll-info {
	    font-size: 26px;
	}

	#BBS_book, #BYS_Translated, 
	#Contrarian_Effect, 
	#Think_Big_Manifesto, 
	#Steal_Tha_Show, 
	#BYS_Illustrated {
	    padding: 0px 0 60px;
	}


	.o-chapter-content h1{
		font-size: 60px;
	}

	#BYS_Illustrated{
		padding-bottom: 35px;
	}

	.post-content__text-block .no-break {
	    top: -80px;
	}
}

@media (max-width: 668px) {
	.o-blog--sidebar__widget .widget-01{
	    background:transparent;
	}

	.wp-pagenavi a, .wp-pagenavi span{
		line-height: 150%;
		margin-left: -1px !important;
	}
}

@media (max-width: 640px) {
	.o-our-clients__logo{
		max-width: 500px;
	}

	.full-width-640{
		width: 100%;
	}

	.c-footer__widget{
		font-size: 16px;
		max-width: 460px;
		margin: 0 auto;
		padding-right: 100px;
	}

	.o-panel--blog__post,
	.o-blog--sidebar__widget{
		padding: 0 30px;
	}

	.o-panel--blog__post{
		padding-bottom: 22px;
	}

	.widget__bys--books{
		padding-right: 0;
	}

	.post-content__text-block .no-break {
	    top: -80px;
	}

	.o-paenl-podcast__post-content, .o-panel--podcast__post-banner {
	    padding: 25px 30px 50px;
	}
}

@media (max-width: 599px) { 
	.is-sticky .o-panel--header .o-wrapper,
	.o-panel--header .o-wrapper {
	    text-align: left;
	    padding: 20px 5px;
	}

	.f-20 {
	    font-size: 16px;
	}

	.o-panel-banner{
		padding: 0 10px;
	}

	.c-work-section__contnet{
		padding: 0 5px;
	}

	.o-section__sub-title {
	    font-size: 36px;
	}

	.c-work-section__contnet{
		font-size: 16px;
	}

	.works--summery{
		padding-right: 0;
	}

	.o-section__sub-title {
	    font-size: 32px;
	}

	.o-section__title{
		font-size: 46px;
	}
	.o-paner--client-logo-section .o-wrapper {
	    background: #031b41;
	    background-size: 100%;
	}

	.o-paner--client-logo-section img{
		visibility: visible;
	}

	.o-paner--client-logo-section {
	    background: #031b41;
	    padding: 10px 5px;
	}

	.o-panel-banner .blank_space{
		padding: 10px 0;
	}

	.coll-info {
    	color: #fff;
	    font-size: 26px;
	    margin-top: 5px;
	}

	.o-panel--school-section .o-wrapper{
		padding-top: 15px;
		padding-bottom: 20px;
	}

	.right--text-block{
		margin-top: 30px;
	}

	.o-section__title{
		margin-top: 30px;
	}

	.contact-panel h1{
		font-size: 38px;

	}

	.contact-info {
	    margin: 0 auto 20px;
	}

	.widget__subscribe-itunes, .widget--text-content, .widget__subscribe-itunes,
	.widget__subscribe-itunes,
	.subscribe-btn{
		margin: 0 auto;
	}

	.o-podcast--sidebar__widget{
		margin: auto;
		background-color: #fff;
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.o-panel--podcast-area, .o-podcast--sidebar {
	    padding-right: 7.5px;
	    padding-left: 7.5px;
	}

	.widget--text-content{
		max-width: 500px;
	}

	.widget--text-content h3{
		text-align: center;
	}

	.subscribe-btn a {
	    font-size: 28px;
	    padding: 11px 50px 10px 12px;
	}

	.o-panel--content .o-wrapper{
		padding-bottom: 25px;
	}

	.c-footer__copyright{
		max-width: 600px;
	}

	.bys-free-book-2 {
		margin-top: 10%;
	}

	.popup-contact-form{
	    position: relative;
	    width: auto;
	    margin: 10px;
	}

	.contact-panel .o-wrapper {
	    padding: 25px 0;
	}

	.custom_btn {
	    font-size: 16px;
	}

	.post-title,
	.post-title a {
	    font-size: 36px;
	    line-height: 100%;
	}

	body.post-type-archive-podcast .o-panel--podcast__post-banner {
	    padding: 40px 45px 20px;
	}

	#sidebar .widget h3{
		font-size: 38px;
	}

	.c-footer__widget h3{
		font-size: 28px;
	}

	.powerpress_links a, .o-podcast--post__meta label a{
		display: inline-block;
		margin: 0;
		margin-top: 10px;
	}

	.powerpress_links{
		margin-top: 10px;
	}

	.post-content__text-block .no-break{
		top:-75px;
	}

	.o-panel--podcast__post-banner {
	    padding: 22px 25px 60px;
	}


	.o-paenl-podcast__post-content{
	    padding: 18px 25px 30px;
	}

	.cover-page {
	    position: static;
	    display: block;
	    margin: 0px auto;
	    max-width: 140px;
	}

	.note{
		position: static;
	    display: block;
	    margin: 20px auto 30px;
	}

	.infusion-box{
		margin-left: 0;
	}

	.subscribe-content h2 {
	    font-size: 46px;
	}

	.subscribe-content {
	    padding: 35px 25px 40px;
	}

	.o-panel--blog__post .alignleft,
	img.alignleft,
	img.alignright,
	img.aligncenter{
		float: none;
		display: block;
		margin: 20px auto;
	}

	.more-link{
		font-size: 20px;
	}

	.download-box-holder {
		padding: 40px 20px;
		margin-bottom: 25px;
	}

	.download-content {
		max-width: 100%;
		width: 100%;
	}

	.download-box-holder h2 {
	    font-size: 26px;
	    background-position: left 6px;
	}

	.workbook-text-area p {
		margin-bottom: 25px;
	}

	.contact-form .infusion-submit{
	    padding: 0 0px;
	}

	.contact-form .infusion-field {
	    margin: 2px 0 20px;
	}


}

@media (max-width: 560px) { 
	.c-panel-banner__slogan {
	    margin-top: 20px;
	    margin-bottom: 0px;
	}

	.o-panel--blog__post,
	.o-blog--sidebar__widget{
		padding: 0 10px;
	}

	.o-panel--blog__post{
		padding-bottom: 20px;
	}

	.subscribe-content h2 {
	    font-size: 42px;
	}

	.o-panel--workbook h1 {
	    font-size: 52px;
	}

	.vimeo-embed-container {
	    margin: -30px 15px 20px;
	    position: relative;
	    padding-top: 50%;
	}
	.vimeo-embed-container iframe {
	    width: 100% !important;
	    height: 100%;
	    position: absolute;
	    top: 0;
	    left: 0;
	}
}

@media (max-width: 480px) {
	.o-our-clients__logo {
	    padding: 0 6px;
	}

	.o-panel--footer{
		padding: 0 8px;
	}

	.c-header__page-scroll{
		font-size: 56px;
	}

	.content-box {
		margin-bottom: 30px;
		margin-top: 80px;
	}

	.sub-title h2 {
		font-size: 24px;
	}

	.o-chapter-content h1 {
		font-size: 50px;
	}

	.o-chapter-content p {
		font-size: 18px;
	}


	.o-panel--blog__post,
	.o-blog--sidebar__widget{
		padding: 0 0px;
	}

	.o-panel--blog__post{
		padding-bottom: 16px;
	}

	.o-panel--blog__post .post-title a, .o-panel--blog__post .post-title{
		font-size: 28px;
	}

	.more-link{
		max-width: 160px;
	}

	.custom_btn {
    	font-size: 14px;
	    padding: 10px 12px 8px;
	}
	.o-blog--sidebar{
		padding: 0 8px;
	}

	.e-books-holder .custom_btn{
		font-size: 14px;
	}

	.widget__BYS-ipad-app--info .custom_btn {
	    font-size: 17px;
	    letter-spacing: 0;
	}

	.subscribe-content h2 {
	    font-size: 36px;
	}	

	.workbook-text-area p {
		margin-bottom: 20px;
	}

	.workbook-text-area {
	    padding: 30px 0 0px;
	}

	.powerpress_links a.powerpress_link_pinw, 
	.powerpress_links a.powerpress_link_d {
	    display: inline-block;
	    margin: 0 5px 0 0px;
	}

	.powerpress_links, .o-podcast--post__meta label.post__category{
		font-size: 24px;
	}
}

@media (max-width: 420px) {
	.o-section__sub-title {
	    font-size: 32px;
	}

	.c-footer__widget{
		padding-right: 0;
	}

	.o-panel--podcast__post-banner {
	    padding: 22px 25px 60px;
	}

	.post-content__text-block .no-break {
	    top: -75px;
	}

	.overlay ul li a{
		font-size: 18px;
	}

	.widget__subscribe-widget .submitbox {
	    left: 8px!important;
	}

	.o-blog--sidebar #submitbox {
	    max-width: 275px;
	}
}

@media (max-width: 380px) { 
	.website-logo{
		max-width: 260px;
	}

	.button_container{
		right: 10px;
	}

	.is-sticky .o-panel--header .o-wrapper,
	.o-panel--header .o-wrapper {
	    text-align: left;
	    padding: 20px 0px;
	}

	.o-section__title{
		font-size: 36px;
	}

	.o-chapter-content h1 {
		font-size: 40px;
	}

	.workbook-text-area {
	    padding: 20px 0 0px;
	}

}

@media (max-width: 370px) {

	.widget__subscribe-widget .submitbox {
	    left: 5px!important;
	}
}

@media (max-width: 340px) { 
	.website-logo {
	    max-width: 240px;
	}

	.o-section__sub-title {
	    font-size: 30px;
	}

	.o-chapter-content h1 {
		font-size: 35px;
	}

	.subscribe-content h2 {
	    font-size: 30px;
	}	

	.o-panel--workbook h1 {
	    font-size: 40px;
	}

	.download-box-holder h2 {
	    font-size: 22px;
	    background-position: left 5px;
	}

	.workbook-text-area {
	    padding: 20px 0 0px;
	}

	.download-box-holder {
		margin-bottom: 20px;
	}
}

@media (max-width: 320px) { 
}